Subject: Fwd: Report - Patient NAME: Mr. SANDEEP REHANI - ID: 741906060001.
From: Sandeep Rehani <[email-masked]>
To: Virat Joshi <[email-masked]>
Cc: HR Livesalesman <[email-masked]>
Date: Tue, 9 Jul 2019 09:03:39 -0700 (MST)

Viraat, 

This email was sent by me last month on 7th of june along with my test report wherein I was detected with typhoid. I did sent my reports to Ashfaque also and called him up couple of times as well. Might be some confusion as the leaves remained unapproved and as a result big amount was deducted including penalty I believe. Kindly review and help me get paid the difference fairly. 

Many Thanks 
Sandeep Rehani 

From: "sandeep rehani" <[email-masked]> 
To: "Sandeep Rehani" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 21:20:55 
Subject: Fwd: Report - Patient NAME: Mr. SANDEEP REHANI - ID: 741906060001. 

---------- Forwarded message --------- 
From: sandeep rehani < [ mailto:[email-masked] | [email-masked] ] > 
Date: Fri, 7 Jun 2019, 5:39 am 
Subject: Report - Patient NAME: Mr. SANDEEP REHANI - ID: 741906060001. 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello Viraat, 

I am suffering from high fever(Typhoid detected.) 
Sunday I came for the shift but left because of high fever, since then fever continues. Since last night fever is 98, let's see how it goes, will join soon the moment I am up and running. PFA my test reports of the same. 

---------- Forwarded message --------- 
From: Promeeta Arora < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, 6 Jun 2019, 9:43 pm 
Subject: Fw: Wellness Report - Patient NAME: Mr. SANDEEP REHANI - ID: 741906060001. 
To: Sandeep Rehani < [ mailto:[email-masked] | [email-masked] ] > 

[ https://overview.mail.yahoo.com/?.src=iOS | Sent from Yahoo Mail for iPhone ] 

Begin forwarded message: 

On Thursday, June 6, 2019, 9:42 PM, Promeeta Arora < [ mailto:[email-masked] | [email-masked] ] > wrote: 

[ https://overview.mail.yahoo.com/?.src=iOS | Sent from Yahoo Mail for iPhone ] 

Begin forwarded message: 

On Thursday, June 6, 2019, 7:34 PM, [ mailto:[email-masked] | [email-masked] ] wrote: 

BQ_BEGIN

Dear Sir/Ma'am, 

Thanks for using services of Wellness Pathcare for your pathology test requirements. Your test report is enclosed in this email. 
At Wellness Pathcare we blend technology with experience to offer our patients most advanced automated diagnostic testing and accurate results always. 
!!!Wishing you and your family a good health!!! 

BQ_BEGIN

BQ_END

BQ_BEGIN

BQ_END

BQ_END